/*
Theme Name: WPLMS Blank ChildTheme
Theme URI: http://www.VibeThemes.com    
Description: Child Theme for WPLMS WordPress Theme
Author: VibeThemes
Author URI: http://themeforest.com/user/vibethemes
Template: wplms
Version: 1.0
*/

@import url("../wplms/style.css");

/*=== ADD Your Custom Changes here ===*/

body {color:#000; background-color: #F0EEEE;}
.pusher{background:#F0EEEE;}
h3 {font-size:20px;}
.member_info h3 small {color: #333;font-size: 10px;}
.heading {border-bottom: 5px solid #ea2a1e;}
header {background: #ffffff;}

.button.primary {background-color: #ea2a1e;border-color: #ea2a1e;}

.fullhomestripe.stripe {
    margin-top: 0px !important;
}

#logo {margin: 15px 0 0;}
#logo img {max-height: none;max-width: 100%;}

nav .menu li a {padding: 30px 0px;color: #ed1c24;}

.form_field, .input-text, .edd-input, .ninja-forms-field, .wpcf7 input.wpcf7-text, #s {border: 1px solid #BEBEBE;}
.security-question-section input[type="number"]{border:1px solid #DDD;}
.security-question-section+.submit{clear:both;}
.content ul.question_options {clear: both;display: inline-block;width: 100%;list-style:none;}

.bbp-forum-title{font-size: 18px;font-weight: 600;}
.widget .bbp-forum-title,.footerwidget .bbp-forum-title{font-size:14px;font-weight:400;}
#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta{font-size:13px;color:#666;}

#bp_search{border: 1px solid #DDD;padding: 9px 12px;border-radius: 2px;}

.bbp-topic-permalink{font-size:16px;}

#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar,#bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar{width: 32px;border-radius: 50%;border: 1px solid #ddd;}

.bbp-breadcrumb,.bbp-breadcrumb a{font-weight:600;text-transform:uppercase;}

.contracts-button {background-color: #ed1c24;}
.contracts-button a {color:white !important; opacity: 1 !important;}
.contracts-button a:hover {color:white;text-decoration:underline;}

.intro {font-size: 30px;}

.footerwidget ul li {padding-bottom: 10px;list-style-type: square;margin-left: 20px;}
.footerwidget ul li ul li {margin-left: -50px;margin-top: -10px;}

#headertop .topmenu {font-size: 20px;color: white;font-weight: 700;padding-bottom: 5px;}

.widget_carousel .flex-direction-nav a, .vibe_carousel .flex-direction-nav a, .heading_more:before{background: #2a94e5;}

.reply a, .link {color: #2a94e5;}

.sidebar-services {background-color:#318D40;border:1px solid #c2e1f5;display:inline-block;color:#ffffff !important;font-size:14px;line-height:40px;font-weight:bold;font-style:normal;width:95%;text-decoration:none;padding-left:10px;}
.sidebar-services:hover {background-color:#eb281d;width:100%; float:right}
.sidebar-services:active {position:relative;top:1px;}
.sidebar-services-container h3 {padding-left:20px;}
.services-list ul li {padding:0px;}
.vibe_sidebar {border-right: 1px solid #F1F1F1;}

.blog-item .blog-item-date .day, .blog-item .blog-item-date .month {color: #000000;}
.blog-item .blog-item-date {border-right: 1px solid #000000;}
.blog-item .blog-item-date .month {border-top: 1px solid #000000;}

.healthsite {float: right;}
.healthsite a {color: #eb008e !important}
.healthsite a:hover {color: #00beed; text-decoration: underline;}
.healthsite a:visited {color: #eb008e}
.healthsite a:active {color: #eb008e}

nav .menu li ul li a {
color: white;
}

nav .menu li.current-menu-item a {
color: #030000;
}

nav .sub-menu {
background: #030000;
}

nav .sub-menu li a{
	color:#FFF !important;
}
footer {
background: #2A2A2A;
}

#footerlogo {display:none;}

#footerbottom {
background: #030000;
font-size: 12px;
}

.member_info {  border-top: 5px solid #EFEFEF;}
.member_info h3 {
margin: 0 10px;
font-size: 18px;
padding: 10px 5px 10px;
}

.member_info ul {
color: #030000;
font-size: 14px;
}

.one_fifth {
    float: left;
}
.team_member img {
border-top: 5px solid #EFEFEF;
border-left: 5px solid #EFEFEF;
border-right: 5px solid #EFEFEF;
}

.team_member {
margin:0 auto;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #EA2A1E;
    border: none;
    padding: 10px 20px;
    color: white;
    font-weight: 700;
    font-size: 16px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #BEBEBE;
}

.healthsite {float:right; color: #ffffff;}
.healthsite a:link {color: #eb008e !important;}
.healthsite a:hover {color: #00beed; text-decoration: underline;}
.healthsite a:visited {color: #eb008e}
.healthsite a:active {color: #eb008e}

.gm-style .place-card-large {
    display: none !important;
}

@media (max-width: 767px)
header #trigger {
display: block;
margin-top: 100px !important;
}

}